List minds
Lists the minds in the project associated with the bearer key.
GET
/v1/mindsAuthorization
bearerAuth AuthorizationBearer <token>
A project-scoped API key. Store it only on a trusted backend.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/minds"[ { "id": "mind_example", "name": "Support assistant", "status": "active", "recall_scope": "actor", "contemplation_level": "balanced", "contemplation": { "mode": "active", "interval_minutes": 15, "dormant_after_minutes": 15, "final_pass": true, "maximum_runs_per_24_hours": 32 }, "created_at": "2026-08-31T12:00:00.000Z" }]{ "type": "error", "error": { "type": "string", "message": "string" }, "request_id": "string"}{ "type": "error", "error": { "type": "string", "message": "string" }, "request_id": "string"}